{
  "project_info": {
    "project_number": "746262114789",
    "project_id": "watermanagement-supplier",
    "storage_bucket": "watermanagement-supplier.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:746262114789:android:05a70cd92e0cf15c90ff0c",
        "android_client_info": {
          "package_name": "com.arminta.supplier.watermanagement_supplier"
        }
      },
      "oauth_client": [
        {
          "client_id": "746262114789-lpula7bqquhek2ml7din0hcl3rs033qe.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCEIPea7TLh2AmQyFtOLFuV5ioDyksqzec"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "746262114789-lpula7bqquhek2ml7din0hcl3rs033qe.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}